.templateSwitcher {
    display: flex;
    justify-content: center;
    padding-top: 15px;
    align-items: center;
    gap: 20px;
    background-color: rgb(13 110 253 / 0%);
}

.templateSwitcher__bip, .templateSwitcher__portal {
    color: black;
}

.templateSwitcher {
    display: flex;
    justify-content: center;
    padding-top: 15px;
    align-items: center;
    gap: 20px;
    background-color: rgb(13 110 253 / 9%);
}